BBG Bugs - Bug #908

Pilihan Export Payslip hanya CSV & PDF
02/18/2022 09:33 AM - ikawati bastri

Status: Closed
Priority: Immediate
Assignee: ikawati basri
Category:

Target version:

Start date: 02/18/2022
Due date: 02/18/2022
% Done: 0%
Estimated time: 0.00 hour
Spent time: 1.00 hour

Description
Dear Mba Yooma,

Saat mau export file payslip, hanya ada pilihan csv & pdf, padahal biasanya ada beberapa pilhan format file. Mohon bantuannya mba

untuk case tersebut.

remote anydesk: 154018033

app: http:/localhost:61123/ (Human Resource > HR Administration > Payroll Accounting > Payroll report > Report Payslip

db: 192.168.10.126/MinovaES_BBG_Prod
terimakasih.
Salam,

ika

History

#1 - 02/21/2022 10:55 AM - Tri Rizqgiaty
- File clipboard-202202211054-at4so.png added

- Status changed from New to Developing

Fixing :

Update folder Ul - Views - Shared : ReportGeneral.aspx , sesuai gambar terlampir

void ReportViewerl PreRender{chject sender, Eventhirgs e)

1

DisablelnwantedExportForwat ( ( ReportViever)sender, “XHL"):
DisablelnwantedExportFormat((ReportViever)sender ,

DisablelUnwantedExportFormat (( ReportViever)sender,
D

):

sableUnwantedExportFormat { (ReportViewer) sender

sableUnvantedExportFormat { (ReportViewer) sender,
sablelUnvantedExportFormat { {ReportViewer) sender,

/DissbleUnvantedExportFormat { (ReportViewsr) sender,

/DisablelnwantedExportFormat { (ReportViewer) sender, "EX( )
' gableUnvantedExportFormat ( (ReportViewer) sender, "Word"):
//DisableUnvantedExportFormat ( (ReportViewer) sender, " D)
//DisebletnvantedExportFormat { (ReportViewer) sender, "BDF");

#2 - 02/21/2022 10:55 AM - Tri Rizqiaty
- Status changed from Developing to QA Test

#3 - 02/21/2022 10:58 AM - Tri Rizqiaty

- Assignee changed from Tri Rizqiaty to ikawati basri

#4 - 03/28/2022 11:01 AM - ikawati basri
- Status changed from QA Test to Closed

Files

LOPENXHL"™) ;

Note :
- posisi yg didisable harus berurutan
- type EXCELOPENXML & WORDOPEMNXML tidak boleh dikomen
- jika setelah dirubah, tidak ada perubahan, maka delete dulu isi function ini
